@media only screen and (max-width: 1120px) {
    .main-box>h1 {
        color: #000000;
        font-size: 44px;
        font-weight: bold;
        line-height: 54px;
    }
    .black-text>p {
        color: #FFFFFF;
        font-size: 28px;
        font-weight: 600;
        line-height: 38px;
        padding-left: 10px;
    }
    .black-img {
        position: absolute;
        top: -120px;
        left: 61%;
    }
}

@media only screen and (max-width: 1050px) {
    .container {
        max-width: 760px;
        width: 100%;
    }
    .container-black {
        max-width: 760px;
        width: 100%;
    }
    .main-box {
        width: 80%;
        position: relative;
        left: 170px;
    }
    .main-box>h1 {
        color: #000000;
        font-size: 40px;
        font-weight: bold;
        line-height: 50px;
    }
    .black-img {
        position: absolute;
        top: -88px;
        left: 73%;
        width: 300px;
    }
    .love-1 {
        position: absolute;
        left: 62%;
        top: 50%;
    }
    .sec-img {
        float: right;
        margin: -10px 0px 0px 65px;
    }
    .black-sub-text {
        background-color: black;
        width: 75%;
        margin-left: 20px;
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
    }
    .title {
        color: #000000;
        font-size: 44px;
        line-height: 54px;
        text-align: center;
        font-weight: bold;
    }
    .big-load-text>h1 {
        color: #000000;
        font-size: 26px;
        font-weight: bold;
        line-height: 40px;
    }
    .sec4-img2 {
        float: right;
        margin: 15px 0 0 0;
    }
    .sec-5-img {
        float: right;
        margin: -193px 30px 0 0;
        width: 250px;
    }
    .red-box>div>p {
        color: #FFFFFF;
        font-size: 20px;
        line-height: 32px;
    }
    .two-img {
        float: right;
        margin: -121px -46px 0px 10px;
    }
    .two-black-box>p {
        color: #FFFEFE;
        font-size: 22px;
        font-style: italic;
        line-height: 32px;
        margin: 0px;
        padding-left: 20px;
        padding-right: 120px;
    }
    .two-black-box-1>p {
        color: #FFFEFE;
        font-size: 22px;
        font-style: italic;
        line-height: 32px;
        margin: 0px;
        padding-left: 20px;
        padding-right: 110px;
    }
    .two-img-1 {
        float: right;
        margin: -150px -46px 0px 10px;
    }
    .sec-6-img {
        float: left;
        margin: 2px 40px 0px 0;
    }
    .sec-7-img {
        float: right;
        margin: -70px 0 0 0;
    }
    .line {
        padding-left: 0px;
    }
    .ant-img {
        float: none;
        display: block;
        margin: 0 auto;
    }
    .sec-9-img {
        float: right;
        margin: -10px 0 0 0;
        width: 281px;
    }
    .pad-rig-text {
        padding-right: 0%;
    }
    .sec-9-img-2 {
        float: right;
        margin: -15px -20px 0 0;
        width: 320px;
    }
    .sec-9-img-3 {
        float: right;
        margin: -40px 0 0 28px;
        width: 300px;
    }
    .sec-9-img-4 {
        float: right;
        margin: 0 20px 0 20px;
    }
    .MD-img {
        float: none;
        display: block;
        margin-top: 20px;
    }
    .sec-10-img {
        float: right;
        margin: 0px 10px 0 30px;
        width: 300px;
    }
    .sec-10-img1 {
        float: right;
        margin: -15px 0px 0px 10px;
        width: 300px;
    }
    .man-bac-img {
        padding: 20px;
        border-radius: 15px;
        background: url(../Images/Layer\ 134.png) center right no-repeat;
        margin-bottom: 30px;
    }
    .blue-box-check {
        padding: 20px;
        border-radius: 15px;
        background: url(../Images/Layer116.png) #5495cb center right no-repeat;
        margin-bottom: 30px;
    }
    .sec-10-plus-img {
        float: right;
        margin: 18px 0 0 0;
    }
    .five-img {
        display: flex;
        justify-content: space-around;
        margin-bottom: 30px;
        margin-top: 30px;
        flex-wrap: wrap;
        flex-direction: row;
        align-items: center;
        align-content: center;
    }
    .five-img>img {
        margin: 10px 0px;
    }
    .two-red-box>p {
        color: #FFFEFE;
        font-size: 22px;
        font-weight: bold;
        line-height: 32px;
        margin: 0px;
        padding-left: 10px;
    }
    .two-red-box {
        width: 85%;
        padding: 35px 0 35px 0;
        background-color: #FC4242;
        border-radius: 8px;
        display: block;
        margin: 0 auto;
        margin-bottom: 65px;
        margin-top: 30px;
    }
    .sec-11-img {
        float: right;
        margin: -20px 0 0 0;
    }
    .consume-1 {
        color: #ffffff;
        font-size: 22px;
        background: url(../Images/Layer147.png) left 25px no-repeat;
        text-align: left;
        padding: 38px 0px 38px 120px;
        margin-left: 0px;
    }
    .consume-2 {
        color: #ffffff;
        font-size: 22px;
        background: url(../Images/Shape1.png) left 25px no-repeat;
        text-align: left;
        padding: 38px 0px 38px 120px;
        margin-left: 0px;
    }
    .consume-3 {
        color: #ffffff;
        font-size: 22px;
        background: url(../Images/Layer148.png) left 25px no-repeat;
        text-align: left;
        padding: 38px 0px 38px 105px;
        margin-left: 15px;
    }
    .title-box>h1 {
        color: #FFFEFE;
        font-size: 78px;
        font-weight: bold;
        line-height: 80px;
        text-align: center;
    }
    .HLF-img {
        display: block;
        margin: 0 auto;
        width: 600px;
    }
    .section-12 {
        background: url(../Images/Layer135.png) #fc4242 top center no-repeat;
        padding-top: 300px;
        padding-bottom: 30px;
        margin-bottom: 20px;
    }
    .pkgprd-111 {
        width: 180px !important;
    }
    .guarantee {
        background: url(../Images/Layer131.png) center center no-repeat;
        padding: 100px 0px;
        background-size: auto;
        width: 100%;
        display: block;
        margin: 0 auto;
        position: relative;
        margin-top: 50px;
    }
    .guarantee>img {
        position: absolute;
        top: -45px;
        left: 37%;
    }
    .sec-15-img {
        float: right;
        margin: 0px 0px 0 0px;
        width: 350px;
    }
    .sec-15-img2 {
        float: left;
        margin: -28px 0 0 0;
        width: 300px;
    }
    .adam {
        padding: 10px 0 30px 0;
        margin-top: 30px;
        display: flex;
        justify-content: flex-start;
        align-items: center;
        align-content: center;
        flex-wrap: wrap;
    }
}

@media only screen and (max-width: 960px) {
    .section-1 {
        width: 100%;
        background: url(../Images/Layer81.png)right center no-repeat;
        background-color: #F2F2F2;
        padding: 48px 0 100px;
    }
    .main-box {
        width: 95%;
        position: relative;
        left: 11px;
    }
    .black-img {
        position: absolute;
        top: 0px;
        left: 52%;
        width: 300px;
    }
    .black-text>p {
        color: #FFFFFF;
        font-size: 26px;
        font-weight: 600;
        line-height: 36px;
        padding-left: 10px;
    }
    .black-text {
        width: 55%;
        margin-top: -30px;
    }
    .sec-img {
        float: right;
        margin: 0px 0px 0px 65px;
        width: 300px;
    }
    .black-sub-text {
        background-color: black;
        width: 100%;
        margin-left: 0px;
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
    }
    .sec4-img2 {
        float: right;
        margin: 17px 0 0 15px;
        width: 300px;
    }
    .sec-5-img3 {
        float: left;
        margin: 5px 0 0 -15px;
        width: 300px;
    }
    .title {
        color: #000000;
        font-size: 38px;
        line-height: 48px;
        text-align: center;
        font-weight: bold;
    }
    .reasons {
        display: flex;
        align-items: center;
        justify-content: space-between;
        margin-top: 20px;
        margin-bottom: 30px;
        flex-direction: column;
        flex-wrap: nowrap;
    }
    .reasons>img {
        margin-top: 10px;
    }
    .love {
        position: absolute;
        left: 68%;
        top: 45%;
    }
    .sec-5-img1 {
        float: left;
        margin: -7px 0 0 0;
        width: 350px;
    }
}

@media only screen and (max-width: 767px) {
    p {
        color: #333333;
        font-family: BerninoSans;
        font-size: 20px;
        line-height: 28px;
        margin: 0 0px 15px 0;
    }
    .container {
        width: 100%;
        max-width: 640px;
        padding: 0 10px;
        box-sizing: border-box;
    }
    .container-black {
        width: 100%;
        max-width: 640px;
        padding: 0 10px;
        box-sizing: border-box;
    }
    .section-1 {
        width: 100%;
        background: url(../Images/bg_01.png) center center no-repeat;
        background-color: #F2F2F2;
        padding: 350px 0 165px;
    }
    .main-box {
        width: 100%;
        position: relative;
        left: 0px;
    }
    .love {
        display: none;
    }
    .and-black>img {
        display: none;
    }
    .main-box>h1 {
        color: #000000;
        font-size: 28px;
        font-weight: bold;
        line-height: 34px;
        text-align: center;
    }
    .black-img {
        display: none;
    }
    .black-text {
        width: 100%;
        margin-top: 0px;
        padding-top: 106px;
    }
    .and-black {
        display: none;
    }
    .mob-text {
        display: block;
    }
    .black-text>p {
        color: #FFFFFF;
        font-size: 25px;
        font-weight: 600;
        line-height: 32px;
        padding-left: 10px;
    }
    .mob-img-and {
        display: block;
        margin: 0 auto;
        position: absolute;
        top: -186px;
        left: 60px;
    }
    .love-1 {
        position: absolute;
        left: 80%;
        top: 9%;
    }
    .section-3 {
        width: 100%;
        padding: 30px 0px;
        background-color: white;
    }
    .sec-img {
        float: none;
        display: block;
        margin: 0 auto;
        margin-bottom: 20px;
    }
    .black-sub-text>p {
        margin: 0px;
        padding-left: 60px;
        color: #FFFFFF;
        font-size: 24px;
        font-weight: bold;
        line-height: 30px;
        /* padding-top: 10px; */
        padding: 15px 0px;
        text-align: center;
    }
    .black-box {
        background-color: black;
        padding: 20px 0px 20px;
        border-radius: 10px;
        margin-top: -5px;
        position: relative;
        margin-bottom: -150px;
    }
    .sing-text>div>P {
        color: #FFFFFF;
        font-size: 20px;
        line-height: 28px;
        padding-left: 10px;
        padding-right: 10px;
        margin: 0px;
    }
    .sing-text {
        display: flex;
        align-items: center;
        padding-left: 5px;
        margin-bottom: 20px;
    }
    .chekc {
        width: 250px;
        height: 150px;
        background: url(../Images/Layer18mob.png) center center no-repeat;
        display: flex;
        align-items: center;
        justify-content: center;
        /* padding-top: 18px; */
        align-content: space-between;
    }
    .chekc-1 {
        width: 165px;
        height: 150px;
        background: url(../Images/Layer19mob.png) center center no-repeat;
        display: flex;
        align-items: center;
        justify-content: center;
        align-content: center;
    }
    .chekc-2 {
        width: 400px;
        height: 150px;
        background: url(../Images/Layer20mob.png) center center no-repeat;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .chekc>img,
    .chekc-1>img,
    .chekc-2>img {
        width: 50%;
    }
    .sub-title {
        color: #000000;
        font-size: 24px;
        font-weight: 600;
        line-height: 34px;
        text-align: center;
    }
    .title {
        color: #000000;
        font-size: 28px;
        line-height: 35px;
        text-align: center;
        font-weight: bold;
    }
    .sec4-img {
        float: right;
        margin: -23px 0 0 0;
        width: 100px;
    }
    .big-load-text>p {
        color: #000000;
        font-size: 20px;
        line-height: 28px;
    }
    .big-load-text>h1 {
        color: #000000;
        font-size: 22px;
        font-weight: bold;
        line-height: 30px;
    }
    .big-load-img {
        padding-right: 0px;
        position: relative;
        top: 0px;
        width: 150px;
    }
    .big-load-text {
        padding-left: 10px;
    }
    .big-load {
        width: 100%;
        background: url(../Images/Rectangle15.png) center center no-repeat;
        display: flex;
        align-items: center;
        justify-content: space-between;
        margin-top: 20px;
        padding: 10px 0px;
    }
    .sec4-img2 {
        display: none;
    }
    .mob-img {
        display: block;
        margin: 0 auto;
        margin-bottom: 20px;
    }
    .reas-1 {
        color: #000000;
        font-size: 24px;
        font-weight: bold;
        line-height: 30px;
        text-align: center;
    }
    .reasons>img {
        margin-top: 20px;
    }
    .reas-2 {
        color: #000000;
        font-size: 24px;
        font-weight: bold;
        line-height: 29px;
        text-align: center;
    }
    .arow-black-1 {
        position: absolute;
        left: 68%;
        top: -57px;
    }
    .reason-1>h1 {
        color: #FC4242;
        font-size: 26px;
        font-weight: bold;
        line-height: 38px;
        text-align: center;
    }
    .red-box>div>p {
        color: #FFFFFF;
        font-size: 20px;
        line-height: 28px;
    }
    .check-list-sm1 {
        color: #FFFFFF;
        font-size: 20px;
        background: url(../Images/Layer\ 86.png) left 1px no-repeat;
        text-align: left;
        padding: 10px 0px 20px 60px;
        margin-left: 0px;
    }
    .check-list-sm2 {
        color: #FFFFFF;
        font-size: 20px;
        background: url(../Images/Layer\ 87.png) left 6px no-repeat;
        text-align: left;
        padding: 10px 0px 20px 60px;
        margin-left: 0px;
    }
    .check-list-sm3 {
        color: #FFFFFF;
        font-size: 20px;
        background: url(../Images/Layer\ 88.png) left 13px no-repeat;
        text-align: left;
        padding: 10px 0px 20px 60px;
        margin-left: 0px;
    }
    .hide-brack-mob {
        display: block;
    }
    .red-box {
        width: 100%;
        background-color: #FC4242;
        padding: 10px 0px;
        margin-bottom: 20px;
        position: relative;
    }
    .sec-5-img {
        width: 170px;
        position: absolute;
        right: -40px;
        bottom: 0px;
    }
    .sec-5-img1 {
        display: none;
    }
    .img-women-back {
        float: right;
        margin: -428px 0px 0 0;
    }
    .sec-5-img2 {
        float: none;
        display: block;
        margin: 0 auto;
        width: 300px;
        margin-bottom: 20px;
    }
    .black-BL-img {
        float: right;
        margin: -82px 0 0 0;
        width: 178px;
    }
    .hide-brack {
        display: none;
    }
    .black-title-box-1 {
        background-color: black;
        border-radius: 10px;
        padding: 10px 10px;
        margin-bottom: 15px;
    }
    .black-title-box-1>p {
        color: white;
        font-size: 24px;
        font-weight: bold;
        line-height: 32px;
        text-align: center;
    }
    .sec-5-img3 {
        display: none;
    }
    .right-mob {
        float: right;
        margin: -109px -14px 0 0px;
        width: 147px;
    }
    .sec-5-img4 {
        display: none;
    }
    .two-black-box>p {
        color: #FFFEFE;
        font-size: 20px;
        font-style: italic;
        line-height: 30px;
        margin: 0px;
        padding-left: 20px;
        padding-right: 123px;
    }
    .two-black-box {
        width: 100%;
        padding: 35px 0 35px 0;
        background-color: black;
        border-radius: 8px;
        display: block;
        margin: 0 auto;
        margin-bottom: 30px;
        margin-top: 30px;
    }
    .ampersand {
        font-size: 26px;
        font-weight: bold;
        text-align: center;
        margin: 0px 0 30px 0px;
    }
    .two-img {
        float: right;
        margin: -107px -6px 0px 0px;
        width: 150px;
    }
    .two-black-box-1 {
        width: 100%;
        padding: 20px 0 20px 0;
        background-color: black;
        border-radius: 8px;
        display: block;
        margin: 0 auto;
        margin-bottom: 65px;
        margin-top: 30px;
    }
    .two-black-box-1>p {
        color: #FFFEFE;
        font-size: 20px;
        font-style: italic;
        line-height: 28px;
        margin: 0px;
        padding-left: 20px;
        padding-right: 130px;
    }
    .two-img-1 {
        float: right;
        margin: -151px -3px 0px 0px;
        width: 150px;
    }
    .sec-6-img {
        display: none;
    }
    .y-title>h1 {
        color: #FFFFFF;
        font-size: 28px;
        font-weight: bold;
        line-height: 36px;
        text-align: center;
    }
    .sec-7-img {
        display: none;
    }
    .progressive-line {
        display: flex;
        align-items: center;
        margin-bottom: 25px;
        flex-direction: column;
        flex-wrap: wrap;
        flex-direction: column-reverse;
    }
    .bottle-img {
        width: 200px;
    }
    .studies {
        color: #000000;
        font-size: 20px;
        background: url(../Images/s6bullet.png) left 13px no-repeat;
        text-align: left;
        padding: 12px 0px 12px 45px;
        margin-left: 0px;
    }
    .section-7 {
        width: 100%;
        background-color: white;
        padding-bottom: 70px;
    }
    .sec-8-img {
        display: none;
    }
    .Radicals {
        color: #000000;
        font-size: 20px;
        background: url(../Images/Layer170.png) left 13px no-repeat;
        text-align: left;
        padding: 12px 0px 12px 50px;
        margin-left: 0px;
    }
    .rad-img {
        display: none;
    }
    .Antioxidants1 {
        color: #000000;
        font-size: 20px;
        background: url(../Images/1.png) left 13px no-repeat;
        text-align: left;
        padding: 12px 0px 12px 50px;
        margin-left: 0px;
    }
    .Antioxidants2 {
        color: #000000;
        font-size: 20px;
        background: url(../Images/2.png) left 13px no-repeat;
        text-align: left;
        padding: 12px 0px 12px 50px;
        margin-left: 0px;
    }
    .Antioxidants3 {
        color: #000000;
        font-size: 20px;
        background: url(../Images/3.png) left 13px no-repeat;
        text-align: left;
        padding: 12px 0px 12px 50px;
        margin-left: 0px;
    }
    .section-8 {
        background: url(../Images/Rectangle\ 3.png) top center no-repeat;
        padding-bottom: 20px;
        padding-top: 200px;
        padding-bottom: 228px;
    }
    .sec-9-img {
        display: none;
    }
    .lightblue-box {
        background: url(../Images/Shape15.png) #ebf3fb top center no-repeat;
        background-size: auto;
        padding: 20px 20px;
        border-top-right-radius: 10px;
        border-top-left-radius: 12px;
        border-bottom-left-radius: 12px;
        border-bottom-right-radius: 12px;
        position: relative;
        margin-top: 45px;
        margin-bottom: 30px;
        border: 1px solid #dceeff;
    }
    .lightblue-box>p {
        color: #000000;
        font-size: 20px;
        font-style: italic;
        line-height: 28px;
        margin: 0px;
    }
    .sec-9-img1,
    .sec-9-img-2,
    .sec-9-img-3,
    .sec-9-img-4,
    .sec-10-img,
    .sec-10-img1,
    .img92 {
        display: none;
    }
    .PANC-title {
        color: #000000;
        font-size: 28px;
        font-weight: bold;
        line-height: 36px;
        margin-bottom: 30px;
    }
    .AZB9B12-box {
        display: flex;
        justify-content: space-around;
        align-items: center;
        margin-top: 35px;
        margin-bottom: 30px;
        flex-direction: column;
    }
    .AZB9B12-box>img {
        margin-bottom: 20px;
    }
    .man-bac-img {
        padding: 20px;
        border-radius: 15px;
        background: url(../Images/image01-mob.png) center center no-repeat;
        margin-bottom: 30px;
    }
    .man-bac-img>p {
        color: #FFFFFF;
        font-size: 20px;
        line-height: 28px;
    }
    .blue-box-check {
        padding: 20px;
        border-radius: 15px;
        background: url(../Images/Layer3-mob.png) #5495cb center center no-repeat;
        margin-bottom: 30px;
    }
    .blue-box-check>p {
        color: #FFFFFF;
        font-size: 20px;
        line-height: 28px;
    }
    .sec-10-plus-img {
        float: none;
        display: block;
        margin: 0 auto;
        width: 90%;
        margin-bottom: 20px;
    }
    .five-img {
        display: flex;
        justify-content: space-around;
        margin-bottom: 30px;
        margin-top: 30px;
        flex-wrap: wrap;
        flex-direction: column;
        align-items: center;
        align-content: center;
    }
    .two-red-box {
        width: 100%;
        padding: 15px 0 15px 0;
        background-color: #FC4242;
        border-radius: 8px;
        display: block;
        margin: 0 auto;
        margin-bottom: 65px;
        margin-top: 30px;
    }
    .two-red-box>p {
        color: #FFFEFE;
        font-size: 20px;
        font-weight: bold;
        line-height: 28px;
        margin: 0px;
        padding-left: 25px;
    }
    .sec-11-img {
        display: none;
    }
    .red-border-box {
        border: 2px solid #FC4242;
        background-color: #FFFFFF;
        border-radius: 10px;
        padding: 10px;
        margin-bottom: 25px;
    }
    .black-box-mean {
        border: 3px solid #1B1431;
        background-color: #110F18;
        box-shadow: 0 0 32px rgb(0 0 0 / 22%);
        border-radius: 10px;
        padding: 15px 15px;
        position: relative;
        margin-bottom: -275px;
    }
    .black-box-mean>p {
        color: #FFFFFF;
        font-size: 25px;
        font-weight: bold;
        line-height: 34px;
    }
    .consume-1 {
        color: #ffffff;
        font-size: 20px;
        background: url(../Images/Layer9151mob.png) left 25px no-repeat;
        text-align: left;
        padding: 20px 0px 20px 110px;
        margin-left: 0px;
    }
    .consume-2 {
        color: #ffffff;
        font-size: 20px;
        background: url(../Images/Shape61mob.png) left 25px no-repeat;
        text-align: left;
        padding: 10px 0px 10px 110px;
        margin-left: 0px;
    }
    .consume-3 {
        color: #ffffff;
        font-size: 20px;
        background: url(../Images/Layer22152mob.png) left 30px no-repeat;
        text-align: left;
        padding: 20px 0px 20px 97px;
        margin-left: 15px;
    }
    .title-box>p {
        color: #FFFFFF;
        font-size: 24px;
        font-weight: 600;
        line-height: 32px;
        text-align: center;
    }
    .title-box>h1 {
        color: #FFFEFE;
        font-size: 45px;
        font-weight: bold;
        line-height: 55px;
        text-align: center;
    }
    .HLF-img {
        display: block;
        margin: 0 auto;
        width: 100%;
    }
    .facts-box {
        margin: 25px 0px;
        background-color: #FBF8EA;
        display: flex;
        align-items: center;
        flex-direction: column;
        flex-direction: column-reverse;
        padding: 10px;
    }
    .facts-img {
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: flex-start;
    }
    .facts-text {
        width: 100%;
        display: flex;
        flex-direction: column;
        padding: 0px 20px;
    }
    .materials-1 {
        color: #ffffff;
        font-size: 20px;
        background: url(../Images/Shapcopy3.png) center 0px no-repeat;
        padding: 186px 0px 15px 0px;
        margin-left: 0px;
        text-align: center;
    }
    .materials-2 {
        color: #ffffff;
        font-size: 20px;
        background: url(../Images/Shape2\ copy4.png) center 0px no-repeat;
        padding: 186px 0px 15px 0px;
        margin-left: 0px;
        text-align: center;
    }
    .materials-3 {
        color: #ffffff;
        font-size: 20px;
        background: url(../Images/Shape6copy3.png) center 0px no-repeat;
        padding: 186px 0px 15px 0px;
        margin-left: 0px;
        text-align: center;
    }
    .white-line {
        width: 100%;
        background-color: #FF7777;
        padding: 1px;
        margin: 10px 0px;
    }
    .sec-13-img {
        display: none;
    }
    .guarantee {
        background: url(../Images/Layer149copy2mob.png) center center no-repeat;
        padding: 100px 0px;
        background-size: auto;
        width: 100%;
        display: block;
        margin: 0 auto;
        position: relative;
        margin-top: 50px;
    }
    .guarantee>p {
        color: #000000;
        font-size: 20px;
        line-height: 30px;
        text-align: center;
        margin: 0px;
        padding: 0px 20px;
    }
    .guarantee>h1 {
        color: #FC4242;
        font-size: 28px;
        font-weight: bold;
        line-height: 38px;
        text-align: center;
        margin: 10px 0px;
    }
    .guarantee>img {
        position: absolute;
        top: -45px;
        left: 24%;
    }
    .section-14 {
        background-color: #FBF8EA;
        padding-top: 3px;
        padding-bottom: 0px;
    }
    .sec-15-img {
        float: none;
        display: block;
        margin: 0 auto;
        margin-bottom: 20px;
    }
    .sec-15-img2 {
        float: none;
        display: block;
        margin: 0 auto;
        margin-bottom: 20px;
    }
    .adam {
        padding: 10px 0 30px 0;
        margin-top: 30px;
        display: flex;
        justify-content: flex-start;
        align-items: flex-start;
        align-content: center;
        flex-direction: row;
        flex-wrap: nowrap;
    }
    .admin {
        margin: 0px 0px 0 0;
        width: 300px;
    }
    .adam-text {
        padding-left: 10px;
    }
}

@media only screen and (max-width: 480px) {
    .section-1 {
        width: 100%;
        background: url(../Images/bg_01.png) center center no-repeat;
        background-color: #F2F2F2;
        padding: 355px 0 170px;
    }
    .mob-img-and {
        display: block;
        margin: 0 auto;
        position: absolute;
        top: -170px;
        left: 60px;
    }
    .arow-black-sec {
        position: absolute;
        left: 76%;
        bottom: -52px;
        width: 55px;
    }
    .arow-black-1 {
        position: absolute;
        left: 81%;
        top: -66px;
        width: 55px;
    }
    .img-women-back {
        float: right;
        margin: -52px 0px 0 0;
        width: 183px;
    }
    .big-load {
        width: 100%;
        background: url(../Images/Rectangle15.png) center center no-repeat;
        display: flex;
        align-items: center;
        justify-content: space-between;
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .two-img {
        float: right;
        margin: -98px -6px 0px 0px;
        width: 130px;
    }
    .two-img-1 {
        float: right;
        margin: -144px -3px 0px 0px;
        width: 135px;
    }
    .big-load-text>h1 {
        color: #000000;
        font-size: 20px;
        font-weight: bold;
        line-height: 28px;
    }
    .black-sub-text>p {
        margin: 0px;
        padding-left: 60px;
        color: #FFFFFF;
        font-size: 22px;
        font-weight: bold;
        line-height: 28px;
        /* padding-top: 10px; */
        padding: 15px 0px;
        text-align: center;
    }
    .sec-5-img {
        width: 180px;
        position: absolute;
        right: -40px;
        bottom: 0px;
    }
    .pack-img-box {
        float: right;
        margin: -19px -9px 0 0;
        width: 200px;
    }
    .black-BL-img {
        float: right;
        margin: -70px 0 0 0;
        width: 150px;
    }
    .check-list-sm-deficiency {
        color: #000000;
        font-size: 22px;
        background: url(../Images/Shape16.png) left 30px no-repeat;
        text-align: left;
        padding: 16px 0px 1px 40px;
        margin-left: 0px;
    }
    .two-red-box>p {
        color: #FFFEFE;
        font-size: 18px;
        font-weight: bold;
        line-height: 26px;
        margin: 0px;
        padding-left: 16px;
    }
    .arow-black-1 {
        position: absolute;
        left: 85%;
        top: -66px;
        width: 55px;
    }
    .arow-black-sec {
        position: absolute;
        left: 80%;
        bottom: -67px;
        width: 55px;
    }
    .check-list-sm-Key {
        color: #000000;
        font-size: 22px;
        background: url(../Images/Shape\ 17.png) left 0px no-repeat;
        text-align: left;
        padding: 0px 0px 1px 42px;
        margin-left: 0px;
    }
    .love-1 {
        position: absolute;
        left: 84%;
        top: 9%;
    }
}

@media only screen and (max-width: 410px) {
    .section-1 {
        width: 100%;
        background: url(../Images/bg_01.png) center center no-repeat;
        background-color: #F2F2F2;
        padding: 355px 0 140px;
    }
    .img-women-back {
        float: right;
        margin: -24px 0px 0 0;
        width: 183px;
    }
    .two-img {
        float: right;
        margin: -98px -6px 0px 0px;
        width: 120px;
    }
    .two-img-1 {
        float: right;
        margin: -144px -3px 0px 0px;
        width: 120px;
    }
    .adam {
        padding: 10px 0 30px 0;
        margin-top: 10px;
        display: flex;
        justify-content: flex-start;
        align-items: flex-start;
        align-content: center;
        flex-direction: row;
        flex-wrap: nowrap;
    }
    .mob-img-and {
        display: block;
        margin: 0 auto;
        position: absolute;
        top: -160px;
        left: 60px;
    }
}

@media only screen and (max-width: 380px) {
    .section-1 {
        width: 100%;
        background: url(../Images/bg_01.png) center center no-repeat;
        background-color: #F2F2F2;
        padding: 350px 0 143px;
    }
    .check-list-sm3 {
        color: #FFFFFF;
        font-size: 18px;
        background: url(../Images/Layer\ 88.png) left 13px no-repeat;
        text-align: left;
        padding: 10px 0px 20px 55px;
        margin-left: 0px;
    }
    .img-women-back {
        float: right;
        margin: 6px 0px 0 0;
        width: 150px;
    }
    .check-list-sm2 {
        color: #FFFFFF;
        font-size: 18px;
        background: url(../Images/Layer\ 87.png) left 6px no-repeat;
        text-align: left;
        padding: 10px 0px 20px 55px;
        margin-left: 0px;
    }
    .check-list-sm1 {
        color: #FFFFFF;
        font-size: 18px;
        background: url(../Images/Layer\ 86.png) left 1px no-repeat;
        text-align: left;
        padding: 10px 0px 20px 55px;
        margin-left: 0px;
    }
}

@media only screen and (max-width: 340px) {
    .sec-5-img {
        width: 133px;
        position: absolute;
        right: -36px;
        bottom: 0px;
    }
    .black-BL-img {
        float: right;
        margin: -50px 0 0 0;
        width: 154px;
    }
    .right-mob {
        float: right;
        margin: -70px -14px 0 0px;
        width: 130px;
    }
    .y-title {
        background-color: #FFA800;
        border-top-right-radius: 10px;
        border-top-left-radius: 10px;
        padding: 20px 0px 20px 0px;
    }
    .section-1 {
        width: 100%;
        background: url(../Images/bg_01.png) center center no-repeat;
        background-color: #F2F2F2;
        padding: 324px 0 83px;
    }
    .mob-img-and {
        display: block;
        margin: 0 auto;
        position: absolute;
        top: -89px;
        left: 79px;
        width: 190px;
    }
    .man-bac-img>p {
        color: #FFFFFF;
        font-size: 18px;
        line-height: 24px;
    }
    .PANC-title {
        color: #000000;
        font-size: 25px;
        font-weight: bold;
        line-height: 34px;
        margin-bottom: 30px;
    }
    .big-load-text>p {
        color: #000000;
        font-size: 18px;
        line-height: 26px;
    }
    .big-load-text>h1 {
        color: #000000;
        font-size: 18px;
        font-weight: bold;
        line-height: 26px;
    }
    .big-load-img {
        padding-right: 0px;
        position: relative;
        top: 0px;
        width: 110px;
    }
    .main-box>h1 {
        color: #000000;
        font-size: 26px;
        font-weight: bold;
        line-height: 30px;
        text-align: center;
    }
    .img-women-back {
        float: right;
        margin: 118px 0px 0 0;
        width: 150px;
    }
    .black-BL-img {
        float: right;
        margin: -52px 0 0 0;
        width: 113px;
    }
    .guarantee>img {
        position: absolute;
        top: -45px;
        left: 16%;
    }
    .two-img {
        float: right;
        margin: -112px -6px 0px 0px;
        width: 131px;
    }
    .two-img {
        float: right;
        margin: -112px -6px 0px 0px;
        width: 100px;
    }
    .two-img-1 {
        float: right;
        margin: -200px -3px 0px 0px;
        width: 110px;
    }
    .two-black-box-1>p {
        color: #FFFEFE;
        font-size: 20px;
        font-style: italic;
        line-height: 28px;
        margin: 0px;
        padding-left: 20px;
        padding-right: 100px;
    }
    .two-black-box>p {
        color: #FFFEFE;
        font-size: 20px;
        font-style: italic;
        line-height: 30px;
        margin: 0px;
        padding-left: 20px;
        padding-right: 90px;
    }
    .title-box>h1 {
        color: #FFFEFE;
        font-size: 40px;
        font-weight: bold;
        line-height: 48px;
        text-align: center;
    }
    .check-list-sm-proof {
        color: #000000;
        font-size: 22px;
        background: url(../Images/Shape5.png) left 3px no-repeat;
        text-align: left;
        padding: 10px 0px 16px 60px;
        margin-left: 0px;
    }
}